% -*- coding: iso-8859-1 -*-

fstructure('yo',
	% Properties:
	[
	'sentence_id'('S83'),
	'markup_free_sentence'('yo'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.035MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('yo',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'DemPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(62,'PROP',-,60)),
	cf(1,phi(62,var(0))),
	cf(1,subtree(60,'DEMPRO',54,2)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(54,'DEMPRO',-,35)),
	cf(1,phi(54,var(0))),
	cf(1,subtree(35,'DEMPRO_BASE',-,5)),
	cf(1,phi(35,var(0))),
	cf(1,terminal(5,'yo',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+DemPro1D1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'DEMPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,35,1,3)),
	cf(1,fspan(var(0),1,3)),
	cf(1,surfaceform(1,'yo',1,3))
	]).
